Subject: Re: bug#34997: guix reports an error, told me to file this bug

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 26 Mar 2019 17:01:59 +0100

Hi koanhead,

> following is the tail of most recent `guix pull` output: […]

thanks for the report.  This has already been fixed.  Please try again!

-- 
Ricardo